GCLOUD_APP_SERVICES(1)

NAME

gcloud app services - view and manage your App Engine services

SYNOPSIS

gcloud app services COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands can be used to view and manage your existing App Engine services. To create new deployments, use gcloud app deploy. For more information on App Engine services, see: https://cloud.google.com/appengine/docs/python/an-overview-of-app-engine

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    browse
        Open the specified service(s) in a browser.

    delete
        Delete services in the current project.

    describe
        Display all data about an existing service.

    list
        List your existing services.

    set-traffic
        Set traffic splitting settings.

EXAMPLES
To list your deployed services, run:
    $ gcloud app services list